<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 17,
    &quot;title&quot;: &quot;Tree Oil 30ml&quot;,
    &quot;description&quot;: &quot;Tea tree oil contains a number of compounds, including terpinen-4-ol, that have been shown to kill certain bacteria,&quot;,
    &quot;price&quot;: 12,
    &quot;discountPercentage&quot;: 4.09,
    &quot;rating&quot;: 4.52,
    &quot;stock&quot;: 78,
    &quot;brand&quot;: &quot;Hemani Tea&quot;,
    &quot;category&quot;: &quot;skincare&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/17/thumbnail.jpg&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/17/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/17/2.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/17/3.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/17/thumbnail.jpg&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 12:39:31 GMT</div>
        <div>content-length: 570</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708087172</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;23a-zEvPVgKDJgrycjzGoY8Szr1woR8&quot;</div>
</div>


